div.box-featured-product-item{
    padding:10px 0px;
    border-bottom: 1px solid #CCCCCC;
    text-align: center;
}

/* product category menu style*/
#categoryMenu{

}

#categoryMenu ul{
    margin:0;
    padding:0;
    list-style-type:none;
    margin-bottom: 30px;
}

#categoryMenu li{
    /*margin:1px 0px 0px 0px;*/
    position:relative;
    list-style-type:none;
    width:100%;
    text-transform: uppercase;
}

#categoryMenu li ul{
    position:absolute;
    top:0px;
    left:190px;
    display:none;
}

#categoryMenu ul.over{
    display:block;
}

#categoryMenu li:hover{
    background-color:#B2BB1C;
    color: #FFF;
    padding-left: 6px;
}

#categoryMenu a{
    display:block;
    padding:3px 0;
    text-decoration:none;
    color:#333333;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#categoryMenu a:hover{
    background-color:#B2BB1C;
    color: #FFF;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#sub-category{
    margin-bottom: 10px;
    margin-top: 10px;
}

#sub-category ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

/**Products*/
.product-list-item{
    width:344px;
    height: 176px;
    background: url('../images/bg-product-list.png') no-repeat top;
    float: left;
    margin-bottom: 15px;
    position: relative;
}

.product-list-item-image{
    width:128px;
    height: 176px;
    float: left;
    overflow: hidden;
}

.product-list-item-right{
    width:195px;
    height: 176px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    position: relative;
}

.product-list-item-right a{
    color:#58401a;
}

.product-list-item-title{
    padding:0;
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    min-height: 53px;
}
.product-list-item-more{
    position: absolute;
    top: 130px;
    left:0px;
}

.product-list-item-more a{
    color: #FFFFFF;
}

.product-list-item-more a:hover{
    color:#b2bb1c;
}

p.product-list-item-intro{
    margin:5px 0px;
    padding:0;
    height: 75px;
    overflow: hidden;
}

#product-detail-top{
    background: url('../images/bg-dot-brown.png') repeat-x bottom;
    padding: 10px 0px;
}

#product-detail-top h1{
    background-image: none;
    font-size: 60px;
    text-align: left;
    padding: 0px;
}

.catImg{
    border: 1px solid rgba(255,255,255,0.5);
    margin-bottom: 10px;
    min-height: 205px;
}

#optionId{
    background-color: #c6af89;
    padding: 5px;
    border:0;
    margin-bottom: 5px;
}

#qty{
    background-color: #c6af89;
    border:0;
    width: 30px;
    padding: 2px;
    text-align: center;
}

#btn-add-to-cart{
    background: none;
    border:0;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
}

#btn-add-to-cart:hover{
    color:#99cc00;
}

#product-detail-left{
    width:316px;
    float: left;
    background: url('../images/bg-dot-brown.png') repeat-x bottom;
}

#product-detail-cart{
    width:100%;
    background-color: #000;
    margin-top: 15px;
    position: relative;
}

#product-detail-cart h3{
    background: url('../images/bg-dot-white.png') repeat-x bottom;
    font-size: 24px;
    color:#c8b18b;
    padding: 10px 10px 5px 20px;
    line-height: 34px;
    font-weight: normal;
}

#product-cart{
    padding:10px 10px 40px 10px;
}

#product-cart table{
    width:100%;
    border-collapse: collapse;
    color:#FFFFFF;
}

#product-cart table th, #product-cart table td{
    padding:2px;
    text-align: left;
    font-size:16px;
    border-bottom: 1px solid #222222;
}

#product-detial-bootom{
    background: url('../images/bg-detail-banner.png') repeat-x bottom;
    height: 48px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.list-table{
    width:100%;
}

.list-table th, .list-table td{
    padding:5px;
    vertical-align:top;
    text-align:left;
}

.list-table th{
    background-color:#EAEAEA;
}

.list-table td{
    border-bottom:1px solid #EAEAEA;
}

.rrp-cross{
    text-decoration:line-through;
    color:#CC0000;
    font-style:italic;
}

.note{
    padding:10px 0px 2px 0px;
    font-style:italic;
    text-decoration:underline;
}

#slideShow{
    padding-bottom:10px;
    position:relative;
}

.thumbnail{
    width:43px;
}

.thumbnail-over{
    cursor:pointer;
}

/**
 * Cart table
 */
table.cart-table{
    width:100%;
    color: #FFFFFF;
}

table.cart-table th{
    text-align: left;
    color: #b2bb1c;
    background: url('../images/bg-dot-white.png') repeat-x bottom;
    padding: 10px 3px;
    font-weight: normal;
}

table.cart-table td{
    padding: 5px 3px;
}

table.cart-table input, table.cart-table select{
    background-color: #c6af89;
    border: none;
    padding: 3px;
}
.green{
    color: #B2BB1C;
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 3px dotted rgba(255,255,255,0.8);
}

#checkout input, #checkout select{
    background-color: #c6af89;
    border: none;
    padding: 3px;
    margin-bottom: 5px;
}

#checkout sup{
    color: #C00;
    margin: 0 5px;
}
#checkout input[type="text"], #checkout select{
    width: 100%;
}
.textarea-small{
    width:95%;
    height:80px;
    overflow:auto;
}

#checkout-login-reminder{
    border:1px dotted #990000;
    background-color:#EAEAEA;
    padding:10px;
}

.out-of-stock{
    color:#CC0000;
    font-weight:bold;
    text-align:center;
    padding:5px;
}


/**
 * Store check out
*/
#store-checkout-process-box{
    margin-bottom: 20px;
    width:100%;
}

#store-checkout-process-box h1{
    text-transform: uppercase;
    font-size:20px;
}

.store-checkout-process-1,.store-checkout-process-2, .store-checkout-process-3{
    width:100%;
    border:none;
    color:#666;
    padding: 5px;
    outline: 0;
    background: #FFFFFF;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.store-checkout-process-1 span, .store-checkout-process-2 span, .store-checkout-process-3 span{
    font-size: 14px;
    font-weight: bold;
    padding: 0px 5px;
    color:#333333;
}

.store-checkout-process-3{
    border-right:1px solid #CCCCCC;
}

.highlighted{
    color:#000000;
    background: #c9cf60;
background: -moz-linear-gradient(top,  #c9cf60 1%, #b2bb1c 100%);
background: -webkit-linear-gradient(top,  #c9cf60 1%,#b2bb1c 100%);
background: linear-gradient(to bottom,  #c9cf60 1%,#b2bb1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9cf60', endColorstr='#b2bb1c',GradientType=0 );
}

#relatedProductsOuter{
    float: left;
    width: 100%;
    margin: 10px 0px;    
}

.relatedProducts{
    float: left;
    width: 200px;
    min-height: 180px;
    margin-bottom: 20px;
}

#seeMoreRelatedProductOuter{
    float: left;
    width: 100%;
    margin: 10px 0px;
}